@font-face {
  font-family: "io"; /* Project id 5047132 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5047132_xt8rgwx3s7.woff2?t=1761125284991') format('woff2'),
       url('//at.alicdn.com/t/c/font_5047132_xt8rgwx3s7.woff?t=1761125284991') format('woff'),
       url('//at.alicdn.com/t/c/font_5047132_xt8rgwx3s7.ttf?t=1761125284991') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-chengji:before {
  content: "\e6f6";
}

.io-shouye:before {
  content: "\e714";
}

.io-shoucang:before {
  content: "\e780";
}

.io-zhangdan:before {
  content: "\e796";
}

